<bugID>1376413<Summary>Color the titlebar in customize mode on macOS</Summary><Description>Just like bug 1375973, in customize mode the title bar is also transparent/light, and as a result you can't read the text in background tabs.</Description></bugID>